glab(1)

NAME

glab-schedule - Work with GitLab CI schedules

SYNOPSIS

glab schedule [flags]

DESCRIPTION

Work with GitLab CI schedules

OPTIONS

-R, --repo=""
    Select another repository using the OWNER/REPO or GROUP/NAMESPACE/REPO format or full URL or git URL

OPTIONS INHERITED FROM PARENT COMMANDS

--help[=false]
    Show help for command

SEE ALSO

glab(1), glab-schedule-create(1), glab-schedule-delete(1), glab-schedule-list(1), glab-schedule-run(1)